/********************

Family Mediator Stylesheet #74b743 green

********************/
* {
	margin:0;
	padding:0;

}

h1{

	color: white; 
	font-family: Verdana, Arial, san-serif;
	font-size: 12pt;


}

h2{

	color: #74b743; /* Blue */
	font-family: Verdana, Arial, san-serif;
	font-size: 10pt;

}

h3{

	color: #74b743;
	font-family: Verdana, Arial, san-serif;
	font-size: 12pt;

}


h4{

color: #74b743;
font-family: Verdana, Arial, san-serif;
font-size: 11pt;
font-weight: normal;

}

a{


font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #74b743;
text-decoration: none;

margin-bottom: 1.2em;
line-height: 1.6em;
}


a:hover{


font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #74b743;
text-decoration: underline;
margin-bottom: 1.2em;
line-height: 1.6em;
}


.breadcrumbs{
font-size: 9pt;
	font-family: Arial, Helvetica, san-serif;
	font-weight: normal;

	color: #484848;
}




p {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
text-align: justify; 
}

.grey{

color: #cccccc;

}


td {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
}


ul {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: circle;
}



ol {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
}

li{

padding-left: 5px;

}

.guides{
	color: #ffffff;
	font-family: Verdana, Arial, san-serif;
	font-size: 8pt;
	text-align: justify; 

}


/**************************

Container Styles

***************************/


body {
	background: none;

}


#header_container{
	width: 1000px;
	height: 40px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	background: none;

	
}

#header_container p{
	margin-top:8px;
	margin-right: 20px;
	float: right;
	color: white; 
	font-family: Verdana, Arial, san-serif;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 0;
	letter-spacing: 1.8px;

}

#banner{

width: 1000px;
height: 200px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;
}

#mid_content{

	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

#links{

	width: 1000px;
	height: 110px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

/*******************
WRAPPERS
*******************/

#top_wrapper{

background: #000000;
}


#mid_wrapper{

background: #000000 url(/../images/background2.jpg) no-repeat;
background-position: center top;

}

#banner_wrapper{

background: url(/../images/banner-bg.png) repeat-x;
background-position: bottom;
}


#links_wrapper{
background: #000000;

}




#foot_wrapper{
background: none;

}


/****************
Banner and ROTATOR
*****************/

 div.rotator { position: relative; height: 217px; width: 716px; padding: 0px; }
 
 .area{
 height: 217px;
 width: 716px;
 }

 
#slider_holder{

margin-top: 25px;
height: 217px;
width: 716px;
background: none;
float: left;
margin-left: 25px;
}

#logo img{

margin-left: 0px;
margin-top: 25px;
padding-top: 0px;
float: left;
}



/*******************
CONTAINERS 
*******************/

.text-container{

width: 725px;
margin-left: 20px;
height: auto;
float: left;
display: block;
background: url(/../images/containers-slice.png) repeat-y;

}



.text-header{  /* Heading bar */

width: 702px;
height: 30px;
margin-top: 0px;
padding-left: 15px;

padding-top: 5px;
background: #434343;
display: block;
}


.text{

width: 630px;
margin-top: 20px;
margin-left: 40px;
padding-right: 30px;
height: auto;
float: left;

background: none;
display: block;

padding-bottom: 15px;
}


.text-container-end{

width: 725px;
height: 10px;
margin-left: 20px;

float: right;

background: url(/../images/containers-end.png) no-repeat;
margin-bottom: 10px;
}

.content-line{

width: 630px;
color: #74b743;
border-top: 1px solid #74b743;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 20px;
margin-top: 20px;

}

/***********************/

.text-container-search{

width: 725px;
margin-left: 20px;
height: 438px;
float: left;
display: block;
background: url(/../images/containers-slice.png) repeat-y;

}


.text-search{

width: 670px;
margin-top: 5px;
margin-left: 20px;
height: auto;
float: left;

background: none;
display: block;
}


/*********************/

.text-container-panels{

margin-top: -7px;
width: 725px;
height: auto;
float: right;
display: block;
background: none;
}


.text-panels{

width: 670px;
margin-top: 0px;
margin-left: 0px;
height: auto;
float: left;

background: none;
display: block;
}

/********************/

.text-container-full{

width: 1000px;
margin-left: 0px;
height: auto;
float: left;
display: block;
background: url(/../images/containers-slice-full.png) repeat-y;

}


.text-header-full{  /* Heading bar */

width: 977px;
height: 30px;
margin-top: 0px;
padding-left: 15px;

padding-top: 5px;
background: #434343;
display: block;
}


.text-full{

width: 875px;
margin-top: 20px;
margin-left: 50px;
height: auto;
float: left;

background: none;
display: block;
}


.text-container-end-full{

width: 1000px;
height: 10px;
margin-left: 0px;

float: left;

background: url(/../images/containers-end-full.png) no-repeat;
margin-bottom: 10px;
}





#text123{

width: 945px;
margin-left:10px;

height: auto;
float: left;

margin-top: 0px;
background: none;

}

#banner-container{
width: 1000px;
margin-top: 0px;
height: 230px;
float: right;
background: none;

}

#navigation{
width: 1000px;
margin-top: 0px;
height: 50px;
float: left;

}



#mid_content_home{

width: 1000px;
margin-top: 0px;
background: none;
float: left;

}



/*******************

Sidebars

*******************/

.sidebar_wrapper{

display: block;
background: none;
float: left;
width: 255px;
}

.sidebar_wrapper_right{

display: block;
background: none;
float: right;
padding-left: 15px;
margin-right: 5px;
width: 255px;
}


.sidebar{
float: left;
width: 260px;

display: block;
padding-right: 0px;
margin-right: 25px;
margin-bottom: 0px;
margin-top: 0px;

background: url(/../images/containers-slice-small.png) repeat-y;



}

.sidebar-end{

width: 260px;
height: 17px;
margin-left: 0px;

float: left;
margin-bottom: 15px;
background: url(/../images/containers-slice-small-end.png) no-repeat;
}



.sidebar-white{
float: left;
width: 250px;

display: block;
padding-right: 0px;
margin-right: 25px;
margin-bottom: 15px;
margin-top: 0px;
background: white;
border: 1px solid #bcbec0;


}

.sidebar_container{  /* Heading bar */

width: 235px;
height: 30px;
margin-top: 0px;
padding-left: 15px;

padding-top: 5px;
background: #434343;

}

.sidebar_container_two{
background: none;
display: block;
width: 220px;
margin-top: 0px;
padding-left: 15px;
padding-top: 20px;
padding-right: 10px;

}

.sidebar_container_guides{
background: none;
display: block;
width: 220px;
height: 180px;
margin-top: 0px;
padding-left: 15px;
padding-top: 20px;
padding-right: 10px;

}



.sidebar_container_advertise{
background: none;
display: block;
width: 228px;
margin-top: 0px;
padding-left: 10px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
border: 1px #eeeeee solid;

}

.sidebar_container_advertise2{
background: none;
display: block;
width: 228px;
margin-top: 0px;
padding-left: 10px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 5px;
border: 1px #eeeeee solid;

}


.sidebar_container_advertise2 a{

line-height: 0;
}

.sidebar_container_advertise2 p{

margin-top: 2px;
margin-bottom: 0px;

text-align: right;
color: #cccccc;
font-size:8pt;
}


.advertise2{
background: none;
display: block;
width: 225px;
margin-top: 0px;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;


border: 1px #434343 solid;

}

.advertise{
background: none;
display: block;
width: 222px;
margin-top: 0px;
padding-left: 0px;
padding-top: 10px;
padding-right: 0px;


border: 2px #434343 solid;

}

.advertise-line{

width: 190px;

}

.sidebar_container_search{
background: none;
display: block;
width: 230px;
margin-top: 0px;
padding-left: 5px;
padding-top: 0px;

}


.sidebar_image{
float: right;
width: 250px;
display: inline;
padding-right: 0px;
padding-top: 0px;
margin-top: 0px;
padding: 0;


}



.sidebar p{

font-size: 8pt;
color: #484848;
}

.sidebar h3{

color: white;
}


.sidebar a{

font-size: 8pt;
color: #74b743;
text-decoration: none;
}

.sidebar a:hover{

font-size: 8pt;
color: #74b743;
text-decoration: underline;
}




/************************
Results Table

************************/

#results_table{

width: 620px;
padding-bottom: 30px;
}

#results_table td{

border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #6db4e8;

}

#results_table tr:hover{



background:url(/../images/table_hover.png) no-repeat;
}



/********************
Footer
********************/


#footer
{
	clear: left;
	text-align: center;
	height: 125px;
	margin-top: 0px;
	padding-top: 10px;
	background: #414042;
	background-position: center;
}

#footer p{
margin-top: 15px;
text-align: center;
}

.footer{
font-size: 8pt;
color: white;
}

.footer a{
text-decoration: none;
color: white;
font-size: 8pt;
}

.footer a:hover{
text-decoration: underline;
font-size: 8pt;
color: #74b743;
}
.footer_links a{
color: white;
text-decoration: none;
font-family: Verdana, Arial, san-serif;
font-size: 8pt;
padding-left: 5px;
padding-right: 5px;

}

.footer_links a:hover{
color: #74b743;
text-decoration: none;
font-family: Verdana, Arial, san-serif;
font-size: 8pt;
padding-left: 5px;
padding-right: 5px;

}


#firstlaw_websites{
background: #f1f2f2;
height: 80px;
width: 975px;
border: 1px solid #bcbec0;
margin-bottom: 10px;
padding-left: 15px;
padding-top: 10px;
margin-top: 0px;

}


.web_icon{

height: 40px;
width: 40px;
display: block;
float: left;
margin-left: 30px;
margin-top: 10px;
border: 1px solid #f1f2f2;
padding: 2px;
}

.web_icon:hover{

height: 40px;
width: 40px;

background:url(/../images/grey-gradient-website-links.jpg) repeat-y;

display: block;
float: left;
margin-left: 30px;
margin-top: 10px;
border: 1px solid white;

padding: 2px;
}


/********************
Hover Fade Buttons - Jquery
********************/

.fadeThis {
		position:relative;
		display:block;
		height: 80px;
		width: 250px;
		background:url(/../images/on-off-event-spacemaster.jpg) 0 0 no-repeat;
	}
	
	.fadeThis * {
	  display: none;
	}
	
	.fadeThis span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 80px;
		width: 250px;
		background:url(/../images/on-off-event-spacemaster.jpg) 0 -80px no-repeat;  
	}


	
/************************
Contact page

************************/


.appLabel{
font-family: Verdana;
	font-size: 9pt;
	color: black;
	text-decoration: none;
padding-bottom: 5px;
text-align: right;
font-weight: normal;

}

#form1 td #checkbox{
padding-bottom: 15px;

}

.appInput input{
background: white;

font: normal normal normal 9pt  Verdana, sans-serif;
margin: 0px 0px 10px;
padding: 2px 3px;


}

td .appInput .textarea{
background: white;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 15px;
width: 200px;

}


td .appInput .textarea-small{
background: white;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 15px;
width: 70px;

}


.appArea textarea{
background: white;

font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 100px;
width: 200px;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
}

.error{

font-family: "Verdana", Arial, sans-serif;
	font-size: 8pt;
	color: red;
font-weight: bold;
}


.feedbacksubmit {
background: white;
border: 1px solid #484848;
color: #484848;
font-size: 8pt;
margin: 10px 0px 0px;
padding: 2px;
width: 100px;

}


/****************
News (previews)
*****************/
#news_snippet{

margin-top: 0px;

height: 120px;
width: 595px;

background: none;

}



#news_snippet h2{
margin-top: 0px;
}


#news_snippet h2 a{
margin-top: 0px;
color: #68bd45;
font-size: 14pt;
text-decoration: none;

}

#news_snippet h2 a:hover{
margin-top: 0px;
color: #8dc63f;
font-size: 14pt;

}

#news_snippet #news_text .h3 {
font-size: 14pt;

}


#news_text{
float:right;
width: 440px;
margin-right: 30px;
height: 90px;
margin-bottom: 15px;
margin-top: 10px;
}




#news_img{
float:left;
margin-bottom: 0px;
border: 1px #434343 solid;
}

#news_img a{
line-height: 0;
}



#articleArea{
margin-top: 30px;

}

#articleArea p .feedbacksubmit a{
margin-top: 30px;
color: white;
}



/********************
F.A.Q Style
********************/


.msg_list {
	margin: 0px;
	padding: 0px;
	width: 718px;
}
.msg_head {
	padding: 10px 10px;
	cursor: pointer;
	position: relative;
	color: white;
	background: url(/../images/sliding-panel-gradient.jpg) repeat-x;
	
	margin:2px;
}


.msg_head:hover {
	padding: 10px 10px;
	cursor: pointer;
	position: relative;
	color:#000000;
	margin:2px;
	
}

.msg_head.active {
	padding: 10px 10px;
	cursor: pointer;
	position: relative;
	color:#74b743;
	/*background: #f1f2f2;
	*/
	background: #f1f2f2 url(/../images/close.jpg) no-repeat;
	background-position: right;
	margin:1px;
}

.msg_head.active .more {
	display: none;
}
 

.msg_body {
	padding: 5px 10px 10px 0px;   /*Top, right, bottom, left*/
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	margin-bottom: 10px;	
	background-color: #f1f2f2;
	/*
	border: 1px #e5e5e9 solid;
	*/
}

.more{

float: right;

}

.more.active{
display: none;

}


.msg_divider{

height: 4px;
display: block;

}

/************************
Testimonial page
************************/

#testimonial-container{
	width: 600px;
	height: auto;
	margin-top: 20px;
	padding-top: 25px;
	border: #eee 1px solid;


	
}

#testimonial{
	
	margin-right: 20px;
	margin-left: 10px;
	height: auto;
	padding-left: 55px;
	padding-bottom: 20px;
	background: url(/../images/quote.jpg) no-repeat;
	background-position: top left;

}


.testimonial{

clear: left;
font-weight: bold;
margin-left: 65px;
}

.testimonial-link{

float: left;
}


/**************************
Search

***************************/

#search-container{



height: 385px;
width: 665px;

margin-bottom: 20px;
padding-left: 15px;
padding-top: 10px;

background: none;
}




#search-options p, #search-options td, #search-options-mini td{
font-size: 8pt;

}
.select{

width: 150px;

}


#search-options{


	background: url(/../images/search-rounded.png) no-repeat;
	width: 340px;
	height: 382px;
	margin-left: 270px;
	margin-top: -280px;
	margin-right: 20px;
	padding-top: 22px;
	padding-left: 30px;
	padding-right: 30px;


}

#search-options-mini{


	background: url(/../images/search-rounded-mini.png) no-repeat;
	width: 230px;
	height: 320px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 12px;
	padding-left: 10px;
	


}

#map-holder {
	width: 540px;

	display: block;
	height: 250px;
	overflow: hidden;
	margin-top: 25px;

}

#undermapbutton{
margin-top: -48px;
margin-left: 30px;

}


/*******************
Listing results table styles 
********************/

.platinum{
margin-bottom: 5px;
width: 630px;
height: 25px;
padding-left: 15px;
padding-top: 5px;
border-top: white solid 1px;
border-bottom: grey solid 1px;
border-left: white solid 1px;
border-right: grey solid 1px;

color: white;
background: #74b743;
}

.platinum:hover{
width: 630px;
height: 25px;
padding-left: 15px;
padding-top: 5px;
border-top: grey solid 1px;
border-bottom: white solid 1px;
border-left: grey solid 1px;
border-right: white solid 1px;

background:#ee9800

}

.platinum a{
color: white;
}




/**************************
Application form
***************************/

#application-container{



background: white url(/../images/application-bg2.jpg) no-repeat;
background-position: top;

height: auto;
width: 600px;
margin-bottom: 20px;
padding-left: 25px;
padding-top: 50px;
float: left;
padding-right: 15px;
}



/* contact form */
#application-container2{


background: url(/../images/contact-bg.png) no-repeat;
background-position: left top;
height: 1000px;
width: 590px;
margin-bottom: 20px;
padding-left: 25px;
padding-top: 60px;
float: left;
padding-right: 15px;
}


/* referral guide form  */
#application-container3{


background: white url(/../images/referralform-bg.png) no-repeat;
background-position: left top;
height: auto;
width: 575px;
margin-bottom: 20px;
padding-left: 25px;
padding-top: 60px;
float: left;
padding-right: 15px;

}



#application-container p, #application-container2 p, #application-container1 p, #application-container3 p {

color: #74b743;
text-align: left;

}

#application-container .checkbox{
line-height:1.5em;
}

.checkbox{
line-height:1.5em;
}


#application-container h1, #application-container2 h1, #application-container1 h1, #application-container3 h1{

color: #74b743;
font-size: 14pt;
margin-left: 15px;
}


#formheader{
margin-top: 50px;
margin-left: 105px;
height: 40px;

}


#star2 img{
float: left;
margin-left: 5px;
margin-top: 10px;
padding-top: 0px;

}

#formheader2{
margin-top: 50px;
margin-left: 60px;
height: 40px;

}


#star22 img{
float: left;
margin-left: 5px;
margin-top: 25px;
padding-top: 0px;

}

#tableholder2{

margin-top: 25px;

width: 540px;
margin-left: 35px;
height: auto;
float: left;
margin-right: 40px;


}

#tableholder{

margin-top: 25px;

width: 540px;
margin-left: -25px;
height: auto;
float: left;
margin-right: 40px;


}


/***************

Profile

**************/

#credentials_holder{
width: 290px;
padding-left: 10px;
padding-right: 10px;
padding-top: 7px;
padding-bottom: 7px;
border: 1px solid #bcbec0;
margin-top: 15px;
margin-bottom: 20px;

}


#tabs-holder{

float: right;
height: auto;
width: 200px;
padding-left: 20px;
padding-bottom: 20px;

}


#map_canvas{

border: 1px solid #bcbec0;
height: 250px;
width: 200px;
float: right;
}

#map_canvas a{

font-weight: normal;
font-size: 5pt;
}



#notary_image{

float: right;
width: 202px;
background: none;
padding-bottom: 10px;
}


.contact-details{

width: 210px;
float: left;
margin-right: 100px;

}

#TextBoxesGroup{

}



#navigation7{
width: 1000px;
height: 50px;
margin-top: 0px;
float: left;
background: none;
padding-top: 20px;
}


#navigation2{



}

#navigation2 li{
	width: 137px;
	height: 34px;
display: inline;

list-style-type: none;
	
}

#navigation2 li a{
	color: #000000;
	width: 137px;
	height: 34px;
	background:	url(/../images/navigation-o.png) no-repeat;
	display: inline-block;
		font-size: 8pt; 
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 8px 0px 4px 0px;
margin-right: 20px;

	}
	
	#navigation2 li a:hover{
	color: #000000;
	width: 137px;
	height: 34px;
	background:	url(/../images/navigation-h.png) no-repeat;
	display: inline-block;
		font-size: 8pt; 
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 8px 0px 4px 0px;
	text-decoration:none;
	}
	
	